footer{
    margin: 15px 0px 15px 0px;
}

.footer {
    display: grid;
    grid-template-columns: 100%;
    row-gap: 5px;
    padding: 5px 0px 5px 0px;
}
.footer span{
    text-align: center;
}

@media screen and (min-width:600px) {
    .footer{
        grid-template-columns: 25% 25% 25% 25%;
    }
}